/* style.css */

/*body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Tajawal', sans-serif;
}*/

/*body {
    background: url('./images/BANDERA.jpeg') no-repeat center center fixed;
    background-size: cover;
    }*/


/*.background-image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: -1;
}*/

/*.navbar-brand {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}*/

/*.navbar {
    background-color: transparent !important;
    height: 100px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}*/

/*.navbar-nav .nav-link {
    color: #fff !important;
}*/

/*.navbar-nav .nav-link:hover {
   
}*/

/* Título principal */
/*.main-title {
    margin-top: 150px; 
    color: white;
    text-align: center;
}*/

/*.main-title h1 {
    font-family: "Madimi One", sans-serif;
    font-size: 8rem;
    text-transform: uppercase;
    opacity: 0.8;
}*/

/*.main-title h2 {
    font-family: "Zeyada", cursive;
    color: black;
    font-size: 3rem;
    margin-top: 10px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}*/

/*.main-title .title-divider {
    width: 50%;
    margin: 20px auto;
    border-top: 5px solid white;
}*/

/*body {
    background: url('./images/BANDERA.jpeg') no-repeat center center fixed;
    background-size: cover;
    }
*/

body {
    background: url('./img/background.jpg') no-repeat center center fixed;
    background-size: cover;
    }

.logosz {
    width: 600px;
    margin-bottom: 35px;
    
}

/*iconos svg redes sociales*/
.rrss svg {
    width: 50px;
    fill: #ffffff;
    fill-opacity: 0.8;
    margin-bottom: 15px;
}

/* Sección Media */
.middle-section {
    padding: 30px 0;
    /*color: white;*/
}

.middle-section .middle-content {
    padding: 20px;
}

.middle-section .lead {
    /*font-size: 1rem;
    margin-bottom: 20px;*/
}

.middle-section .btn.custom-btn {
    font-size: 1.2rem;
    padding: 10px 20px;
    border-radius: 50px; /* Bordes redondeados */
    background-color: rgba(255, 255, 255, 0.7); /* Fondo blanco con transparencia */
    color: rgba(0, 0, 0, 0.7); /* Letra negra con transparencia */
    border: none;
}

.middle-section .btn.custom-btn:hover {
    background-color: rgba(255, 255, 255, 0.9); /* Fondo blanco menos transparente al pasar el cursor */
}

/* Transición para suavizar la carga */



/*@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}*/



/* Estilos para las secciones */
/*.content-section {
    padding: 60px 0;
    color: white;
    text-align: center;
}*/

/*.content-box {
    background-color: rgba(65, 63, 63, 0.5);
    padding: 20px;
    border-radius: 15px;
}*/

/*.section-title {
    font-family: "Madimi One", sans-serif;
    font-size: 2.5rem;
    text-transform: uppercase;
    opacity: 0.9;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
}*/



/* Responsividad */
@media (max-width: 768px) {
    .main-title {
        margin-top: 20px; /* Ajuste según sea necesario */
    }
    
    .logosz {
    width: 360px;
    margin-bottom: 35px;
    
}

    .main-title h1 {
        font-size: 2.5rem; /* Tamaño de fuente más pequeño para móviles */
    }

    .main-title h2 {
        font-size: 1.5rem; /* Tamaño de fuente más pequeño para móviles */
    }
    
    .title-divider {
        width: 70%;
    }

    .middle-section {
        padding: 0px;
    }
    
    .middle-section .btn {
        font-size: 1rem;
        padding: 8px 16px;
        width: 100%;
        margin-bottom: 10px;
    }
    
    /*margen iconos svg redes sociales*/
    .rrss div {
        width: 50px;
        margin-left: 20px;
        margin-right: 20px;
    }
}
